.locals.tabs-content {
    border: none;
    border-top: 0;
    background: none;
    transition: all 0.5s ease;
}
li.hidden {
    display: none;
}
.careers-page .menu .active > a {
    background: #c69b3b;
}
.menu > li.current_page_item,
.sub-menu > li.current_page_item {
    background: #114d36;
}
.page-template-micro-bellavista-homepage li.current_page_item {
    background: #c79b3c;
}
li.current_page_item a{
    color:#fff;
}
footer li.current-menu-item.menu-item-type-post_type_archive a {
  text-decoration: underline;
}
#gform_1 input[type="checkbox"], #gform_3 input[type="checkbox"], #gform_4 input[type="checkbox"]{
    display: none;
}
li#field_1_4 label,li#field_3_4 label,li#field_1_4 label {
    display: block !important;
}
#gform_1 .top_label .gfield_label, #gform_1 .top_label .gfield_label, #gform_4 .top_label .gfield_label, #gform_4 .top_label .gfield_label,
li#field_1_10 .gfield_label{
    display: none;
}

li#field_1_10 ul.gfield_checkbox{
  margin-left:15px;
  margin-bottom:0px;
}
input#input_1_5,input#input_4_5 {
    width: 100%;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}
/*input#gform_submit_button_1, input#gform_submit_button_4 {
    width: 100%;
    background: #fff;
    color: #114d36;
}*/

input[type='checkbox'] + label:before{
	margin-right: 10px;
    top: 3px;
    position: relative;
}
.rn input[type='checkbox'] + label:before{
      top: -12px;
}
#gform_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#gform_4 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	/*padding: 3px 15px;*/
  line-height:0rem;
}
.blog-articles .article-thumb {
    margin-bottom: 24px;
    /*max-height: 390px;*/
    overflow: hidden;
}
.page-content-image{
	width: 100%;
    height: 300px;
}

.filter-textbox-style{
  background-image: none !important;
}
.filter-form input{
  min-width: 160px;
}
.enquiry-section-text{
  text-align: left;
}
.page-template-localepage .content-header-nav{
  position: -webkit-sticky;
  top: 0;
  position: sticky;
  z-index: 10;
}
.header .top-header-links a{
  float: left;
  font-weight: bold;
}
.header .top-header-links .div{
  margin: 0 5px;
  font-size: 15px;
  float: left;
}

.site-map-page h3.gform_title,
.contact-page h3.gform_title {
  color: #c0a061;
  font-size:20px;
  font-family: 'PoppinsBold';
  text-transform: uppercase;
}
.right-sidebar .widget .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #c69b3b;
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    display: block;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    font-size: 0.75rem;
    font-family: 'PoppinsBold';
    padding: 9px 28px 7px;
    text-transform: uppercase;
    letter-spacing: .1em;
}
.right-sidebar .widget .gform_wrapper .gform_footer input[type="submit"]:hover {
    background-color: #a58131;

}
.right-sidebar .widget:last-child > p {
    font-family: LoraRegular;
    font-size: 13px;
}
.functions-enquiry-form-cont ul li{
  list-style-type: none;
  width: 25%;
    /*float: left;*/
}
.functions-enquiry-form-cont label.gfield_label{
  display: none;
}
.fa-question-circle::before{
  content:"\f059";
}


/*.functions-enquiry-form-cont #gform_2 input[type="text"], .functions-enquiry-form-cont #gform_2 input[type="email"],
.functions-enquiry-form-cont #gform_2 select, .functions-enquiry-form-cont #gform_2 textarea,
.functions-enquiry-form-cont #gform_2 .ginput_container_select{
  width:25%;
}*/
ul.atcb-list{
  width:101% !important;
  left: -1px !important;
}
a.atcb-link ,a.atcb-item-link{
  color: #3c3c3c !important;
}
li.atcb-item {
  text-align: center !important;
}
.atcb-item-link {
    font-family: LoraRegular;
    padding: 3px;
}
.atcb-item-link:hover {
  background-color: #c79b3c;
  color: #fff !important
}
/*.booking-modal{
    width:907px !important;
  }*/

@media screen and (min-width: 1024px){
  .booking-modal{
        max-width: 700px !important;
        width: 100%!important;
  }
  .booking-modal .close-button{
      right: 50px;
     top: 50px;
  }
}
@media screen and (max-width: 63.95em){
  .header .top-header-links{
    display: none;
  }
}

.page-template-homepage .evens-slider .slick-dots{
  position: absolute;
  bottom: -10px;
  right: 10px;
}
.page-template-homepage .evens-slider .venus-events .wrap{
  height: 100%;
  width: 100%;
  background-size: auto 120% !important;
  background-position: center top;
  background-size: cover;
}
.page-template-homepage .evens-slider .venus-events .wrap:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .25);
}
.page-template-homepage .evens-slider .content{
  position: relative !important;
  top: 5px !important;
  z-index: 1;
  height: 90%;
  left: 0 !important;
}
.page-template-homepage .evens-slider .content .cwrap {
  position: absolute;
  bottom: 0;
}
.page-template-homepage .evens-slider h4 {
  z-index: 1;
  position: relative;
}
.cta-links-slider .slick-prev{
  position: absolute;
left: 0;
top: -1px;
  font-size: 17px;
}
.cta-links-slider .slick-next{
  position: absolute;
  right: 0;
  top: -1px;
  font-size: 17px;
}
.cta-links-slider .icon-arrow-left,.cta-links-slider .icon-arrow-right{
  font-weight: bold;
  cursor: pointer;
}
@media screen and (max-width: 1024px){
  .page-template-homepage .evens-slider .content{
    width: 100%;
    max-width: 100%;
    top: 239px;
  }
  .page-template-homepage .evens-slider .content h2{
    font-size: 30px;
    width: 100%;
  }
  .page-template-homepage .evens-slider .slick-dots{
    bottom: 15px;
  }
}
@media screen and (max-width: 640px){
  .page-template-homepage .evens-slider .content{
    top: initial;
    bottom: 20px;
    left: 15px;
    padding-right: 25px;
    position: absolute;
  }
  .booking-link .slick-track, .booking-link .slick-slider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .booking-link .slick-slider {
    padding: 0;
  }
  .booking-link h5 {
    padding: 0 0.9375rem;
  }
  .booking-link .cta-links-slider .slick-next, .booking-link .cta-links-slider .slick-prev {
    position: static;
  }
}

.ui-datepicker-header{
    position: relative !important;
    padding: 0px 10px;
    background: #fff !important;
}
.ui-datepicker tbody tr, .ui-datepicker thead{
    border: none !important;
}
.ui-datepicker-calendar thead tr th span{
  color: #000 !important;
font-size: 14px !important;
}
.ui-datepicker tbody td{
  border: none !important;
}
.ui-datepicker-calendar .ui-state-default{
  background: none !important;
}
.ui-datepicker-title span, .ui-datepicker-header a{
  color: #000 !important;
text-shadow: none !important;
}
.ui-datepicker-header .ui-datepicker-title{
    text-align: center !important;
    text-transform: uppercase !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-top: 1px solid #646464 !important;
}
.ui-datepicker-header > a{
    position: absolute !important;
    top: calc(50% - 10px) !important;
}
.ui-datepicker-header > a:before{
    /*content: " ► ";
    display: inline-block;
    color: #000;
    opacity: 1;*/
}
.ui-datepicker-header > a span{
    display: none;
}
.ui-datepicker-header > a.ui-datepicker-prev{
    left: 10px;
}
.ui-datepicker-header > a.ui-datepicker-next{
    right: 10px;
}
.ui-datepicker-header > a.ui-datepicker-prev:before{
    transform: rotateY(180deg);
}
.ui-datepicker{
    background: #fff !important;
    font-size: 14px !important;
    border: 1px solid #646464 !important;
    border-top: none !important;
    font-family: PoppinsSemiBold !important;
    width: 270px ;
}
.ui-datepicker table{
    margin-bottom: 0 !important;
}
.ui-datepicker table a{
    color: #000 !important;
}
.ui-datepicker table .ui-datepicker-other-month a{
    color: #646464 !important;
}
.ui-datepicker thead,
.ui-datepicker table tr,
.ui-datepicker table td{
    background: none!important;
    text-transform: uppercase;
}
.ui-datepicker table .ui-datepicker-today{
    background: #c79b3c!important;
    color: #fff;
}
.ui-datepicker table .ui-datepicker-today a{
    color: #fff;
}
.ui-datepicker table thead th,
.ui-datepicker table thead td,
.ui-datepicker table tfoot th,
.ui-datepicker table tbody th,
.ui-datepicker table tbody td,
.ui-datepicker table tfoot td{
    padding: 0!important;
    text-align: center !important;
}
.ui-datepicker table thead th > a,
.ui-datepicker table thead td > a,
.ui-datepicker table tfoot th > a,
.ui-datepicker table tbody th > a,
.ui-datepicker table tbody td > a,
.ui-datepicker table tfoot td > a{
    padding: 0.3em!important;
    text-align: center;
    display: block;
}
.ui-datepicker table td > a.ui-state-active,
.ui-datepicker table td > a.ui-state-hover{
    background-color: rgba(214, 165, 58, 0.47) !important;
}


.header a{
  font-size: 15px;
  /*font-weight: bold;*/
}
.menu .sub-menu > li > a > span{
  font-weight: 100;
}
.page-template-venuepage .instagram-pics{
  list-style: none;
}
.page-template-venuepage .instagram-pics li{
  float: left;
}
 .instagram-pics li{
   margin-right: 10px;
 }
.folowing-section a{
  color: #151515;
}
.folowing-section p span{
    margin-right: 10px;
}
.bella-shack .folowing-section a{
  color: #fff;
}
.addtoany_share_save_container{
  display: none !important;
}
.single-mo-events .social-list li span{
  display: block;
    padding: .3em 0;
    color: #646464;
    font-size: 1.6em;
    cursor: pointer;
}
.social-list li span{
  display: block;
    padding: .3em 0;
    color: #646464;
    font-size: 25px;
}
/*.bella-vista .social-list li span {
  color: #fff;
}*/

.enquiry-form-modal .dk-select .dk-selected{
  background: #fff;
}
.enquiry-form-modal .dk-select .dk-select-options{
      color: #114d36;
      border: 2px solid #000;
}
.enquiry-form-modal .dk-select .dk-select-options > li.dk-option-selected,.enquiry-form-modal .dk-select .dk-select-options > li.dk-option-highlight{
  color: #fff;
}

.enquiry-section .dk-select .dk-selected{
  background: #fff;
  border: 1px solid #000;
  font-family: PoppinsMedium;
  font-size: 12px;
}
.enquiry-section .dk-select .dk-select-options{
  background-color: #d0ac60;
  color: #fff;
  border: 2px solid #000;
}
.enquiry-section .dk-select .dk-select-options > li.dk-option-selected, .dk-select .dk-select-options > li.dk-option-highlight{
  background-color: #b39453;
}
.page-template-our-beers .page-content h2{
  margin-bottom: 35px;
color: #114d36;
font-size: 38px;
line-height: 1.2;
letter-spacing: .025em;
font-family: OswaldRegular;
/*text-transform: uppercase;
*/}
.page-template-our-beers .page-content p{
  font-size: 18px;
  line-height: 1.4;
}
.page-template-our-beers .page-content h4{
  font-size: 24px;
  margin-bottom: 35px;
  margin-top: 30px;
  color: #9e8757;
  letter-spacing: .1em;
  font-family: AvenirBlack;
}
.page-template-our-beers .button{
  padding: 18px 38px 17px;
  color: #f0e9cb !important;
  max-width: 340px;
  width: 100%;
}
.menu .sub-menu > li {
  transition: all .2s linear;
}
.menu .sub-menu > li:hover,
li.current-menu-parent .current-menu-item {
  background-color: #114d36 !important;
}
.menu .sub-menu > li > a:hover,
.menu .sub-menu > li > a,
li.current-menu-parent .current-menu-item > a {
  background-color: transparent !important;
  color: #fff !important;
}
.testimonials-section blockquote p{
  color: #fff;
}
.hidden-enquiry-form{
  display: none;
}
.filter-form h3{
  font-size: 20px;
}
.filter-form input{
  min-width: 170px !important;
}

.custom-grid > .columns{
  margin-bottom: 0px;
}
.footer .widget-content form{
  width: 100%;
}


 .custom-grid .grid-col-info .col-item-name{
  width: 100%;
  padding: 0 30px;
  margin: 20px auto;
}
 .custom-grid .grid-col-info:before{
   left:41%;
 }
@media screen and (max-width: 1024px){
  .custom-grid .grid-col-info .col-item-name{
   width: 300px;
 }
}
@media screen and (max-width: 768px){
 .enquire-grids .grid-col-info .shrink{
   width: 100%;
 }
 .enquire-grids .grid-col-info .shrink .button{
   width: 100%;
 }
 .functions-page .icon-download:before{
   top: 16px !important;
 }
 .functions-page .dropwdown-wrapper .dropdown-button{
   top: 19px;
 }
}
@media screen and (max-width: 639px){
  .functions-page .icon-download:before{
    top: 10px !important;
  }
  .functions-page .dropwdown-wrapper .dropdown-button{
    top: 11px;
  }
}
@media screen and (max-width: 400px){
   .custom-grid .grid-col-info .col-item-name{
    width: 250px;
  }
  .booking-modal .close-button{
      right: 3rem;
      top: 2.8rem;
  }
}
@media screen and (max-width: 320px){
   .custom-grid .grid-col-info .col-item-name{
    width: 250px;
  }
  .booking-modal .close-button{
      right: 2rem;
      top: 1.8rem;
  }
}

.tax-jobs-category .page-content{
    margin-top: 0;
    font-size: 21px;
    text-align: center;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

/**Homepage Sponsors Section**/
.proudly-sponsoring{
    padding-top:40px;
    background-color: #fff;
    padding-bottom:40px;
}
.proudly-sponsoring ul{
    list-style-type: none;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.proudly-sponsoring ul li{
    display: inline-block;
    margin-right:11px;
    margin-left:15px;
}
.proudly-sponsoring ul li img{
    display:block;
    margin:0 auto;
    height: 130px;
    width: auto !important;
}

.proudly-sponsoring h2{
    text-align: center;
    margin-bottom:40px;

}
/*.proudly-sponsoring #hills-united{
  margin-bottom: 52px;
  margin-top: 24px;
}
.proudly-sponsoring #hills-hornets{
  margin-bottom: 65px;
  margin-top: 24px;
}
.proudly-sponsoring #kenthurst-upper-hills{
  margin-bottom:64px;
  margin-top: 24px;
}
.proudly-sponsoring #kellyville-kolts{
    margin-bottom:60px;
    margin-top: 24px;
}*/
.proudly-sponsoring .image-container{
    margin-bottom:20px;
    max-height: 200px;
}
.sponsor-name{
    font-size:14px;
    text-align:center;
}
@media screen and (max-width: 412px){
    /*.proudly-sponsoring ul{
        margin-left:30px;
    }*/
}

.gform_wrapper ul.gform_fields li.gform_validation_container{
  display:none !important;
}